<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
		<%@include file="../../../frame/assets/header-all.jsp"%>
		<!--
			.form-line .text-content {65px;}
			easyui-textbox
			easyui-combobox
			easyui-datetimebox
		-->
		<style>
		</style>
	</head>
	<!-- 设置高度,n表示几行    44px + 36px *( n - 1) -->
	<body class="easyui-layout" >
 		<div data-options="region:'north'" id='north' style="height: 80px;border-bottom: none">
			<div class="form-line clearfix">
		    	<div class='fl'>
					<span class="text-content">选择时间(起)：</span>
					<input class="easyui-datetimebox" id="startTime" data-options="width:180">
				</div>
			 </div>
			<div class="form-line clearfix">
		    	<div class='fl'>
					<span class="text-content">选择时间(止)：</span>
					<input class="easyui-datetimebox" id="endTime" data-options="width:180">
				</div>
			 </div>
			 <input id="vdId" type="hidden">
			 <input id="channelId" type="hidden">
		</div>
	<script>
	var winId    = $.getUrlParam("winId");
	var records = top.$("#"+winId).panel("options").data;
	var windowid;
	$(function(){
	    initDefault();
	});
	function initDefault(){
		if (records) {
			$('#vdId').val(records.vdId);
			$('#channelId').val(records.channelId);
			var timeObj = records.timeObj;
			if (timeObj) {
				$('#startTime').textbox('setValue', timeObj.startTime);
				$('#endTime').textbox('setValue', timeObj.endTime);
			} else {
				$('#startTime').textbox('setValue', new Date().format("yyyy-MM-dd") + " 00:00:00");
				$('#endTime').textbox('setValue', new Date().format("yyyy-MM-dd") + " 23:59:59");
			}
		}
	}
	</script> 
	</body>
</html>	
